/*
 Theme Name:   GeneratePress Child
 Theme URI:    http://unbiazed.org/
 Description:  A child theme of Unbiazed default WordPress theme
 Author:       Anand
 Author URI:   http://intactinfo.com
 Template:     generatepress
 Version:      0.1
*/
.bold{font-weight:500}
.hipaa p{margin-bottom:30px!important}
.hd-gap .elementor-image-box-img{
 margin-bottom: 45px!important;	
}

.design-comp-name {
    font-size: 13px;
    letter-spacing: 1px;
    line-height: 20px;
}
.bebas h3,.bebas h2{font-family: Bebas Neue, display!important;}
.bebas h2{line-height:1em!important;}

.sp_head span{display:block;font-size:30px;    font-family: Poppins, sans-serif;font-weight:400}
.link a{color:white}
.entry-content{line-height:2em}
.sidebar .wp-block-heading{border-bottom:1px solid #cdbc75;margin-bottom:30px;line-height:2em}

.site-footer .wp-block-separator {
    border-top: 1px solid;
}
.blog .site-content, .category .site-content {
    margin: 3% 10%;
}
.category .site-content, .single-post .site-content {
    margin: 3% 10%;
}
h2{line-height:1.3em!important}
.list ul{margin:0;padding:0;padding-left:20px}
.nav-float-right #site-navigation{
	    margin-right: auto;
}
  .read-more {
                background-color: #588c87;
                padding: 10px 22px;
                text-decoration: none;
                display: flex;
                color: #fff;
                width: fit-content;
                margin-top: 10px;
            }
 
            .read-more:hover,.read-more:active {
                color: #fff
            }
.bg_round:after{
	content:"";
	height:300px;
	width:100%;
	position:absolute;
	background-color:#E5E6EB;border-radius:20px;
	left:0;
	z-index:0;
	bottom:-40px;
	scale: 1.1;
}
.home_tm::before{
	content: url("/wp-content/uploads/2026/01/.png"); 
	    top: 50px;
    position: absolute;
    left: 50px;
}
.home_tm::after{
	content: url("/wp-content/uploads/2026/01/.png"); 
	    bottom: 50px;
    position: absolute;
    right: 50px;
}
.bg_round img{position: relative;
	z-index: 1;}
.top_ph{color:#8D804C;font-weight:600; font-size:22px;letter-spacing:2px;text-decoration:none}
.inside-header,.inside-site-info {
    padding: 20px 80px;
}
.footer-bar a{text-decoration:none}


.site-header{box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.15);    position: sticky !important;
    top: 0;
    z-index: 99;
}
.bebas .elementor-heading-title{
text-shadow: 0 1px 2px rgba(0, 0, 0, 0.35);
	}
.elementor-widget-text-editor{font-size:18px;line-height:2em;font-weight:400}

.card{min-height:335px;border:1px solid #eee}
.card.elementor-widget-image-box:hover{
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.15);border-color: #0e5e56;

}

.display-posts-listing p{color:#fff;margin-top:30px;font-size:19px;font-weight:300;line-height:2em}
.display-posts-listing .para a{color:#fff;display:table-cell;position:relative;padding-top:30px;font-weight:500}
.display-posts-listing .para a:after{content:" ";position:absolute;width:19px;height:38px;background-image:url('/wp-content/uploads/2026/01/Arrow-1.png');background-position: center;right: -30px;
    background-repeat: no-repeat}

.testimonial:after,.tfree-grid-items .sp-testimonial-free:after{
	content:" ";position:absolute;width:152px;height:149px;background-image:url('/wp-content/uploads/2026/01/Group-17-5.png');background-position: center;
    background-repeat: no-repeat;
	left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    top: -80px
}

.tfree-grid-items .sp-testimonial-free:after{
	  top: 0px
}

.display-posts-listing li{list-style:none;display:inline-block}
.display-posts-listing li h3{color:#fff;font-size:30px;font-weight:600}
.listing-item img{object-fit:cover;height:300px!important;object-position:center;width:100%;margin-bottom:40px}
.foo_ph{text-decoration:none;font-weight:600;letter-spacing:5px}
#menu-main-menu-1 a{text-decoration:none;text-transform:uppercase}
#menu-main-menu-1 .sub-menu{display:none}
.footer-widgets-container {
    padding: 100px 420px;
	font-size:19px;letter-spacing:1.6px
}
.foo_line{width:200px}

 .footer-widgets .footer-widget-1 {
    flex-basis: 40%;
	
}
.inside-site-info {
    padding: 40px 0;
    border-top: 1px solid #CDBC75;
    width: 1600px;
}
.footer-widgets h3{font-size:25px}
.footer-widgets .footer-widget-2 {
    flex-basis: 30%;
}

.footer-widgets .footer-widget-3 {
    flex-basis: 30%;
}

@media (min-width:640px){
	.main-navigation ul ul{width:300px}
	.display-posts-listing.grid{
	grid-template-columns: repeat(3, 1fr);
	    display: grid;
    grid-column-gap: 50px;
    grid-row-gap: 50px;
	padding:0;margin:0
}
	.site-branding-container .site-logo {
    border-right: 1px solid #000;
    padding-right: 20px;
}
}
@media (max-width:1600px){
	.main-navigation .main-nav ul li a {
    padding-left: 16px;
    padding-right: 16px;
}
	h2.entry-title {
    font-size: 40px;
}
	h3 {
    font-size: 35px;
}
	.bg_fix{        background-attachment: fixed;
}
	.testimonial:after{
		left: 40%;
    -webkit-transform: translateX(-40%);
    transform: translateX(-40%);    
    scale: 0.8;
	}
	h1{font-size:60px}
	h2{font-size:50px}
	
.footer-widgets-container {
    padding: 100px 250px;
    font-size: 18px;
}
	.inside-site-info {
    padding: 40px 0;
    width: 1200px;
}
.bg_round:after {
    
    height: 300px;  
    bottom: -25px;
    scale: 1.1;
}
	.inside-header {
    padding: 12px 60px;
}
	.top_ph {   
    font-size: 18px;
   
}
	.site-description {
   
    font-size: 18px;
}
	.main-navigation a{font-size:17px}
	body,.elementor-widget-text-editor{font-size:16px}
	.card{min-height:280px;}

	
}
@media (max-width:1400px){
	.site-description {   
    font-size: 18px;
}
	    .top_ph {
        font-size: 18px;
    }
	    .inside-header {
        padding: 10px 60px;
    }
	.menu-item-has-children .dropdown-menu-toggle {
    padding-right: 0px;
}
	.main-navigation a{
		    padding-left: 15px!important;
    padding-right: 15px!important;
		        font-size: 16px!important;
	}
	.home_tm::before {   
    left: 27px;
}
	.home_tm::after {   
    right: 27px;
}
	.footer-widgets-container {
        padding: 100px 200px;
        font-size: 16px;
    }
	.display-posts-listing p {    
    margin-top: 20px;
    font-size: 18px;
    
}
	.display-posts-listing li h3 {
    
    font-size: 25px;
   
}
	h1{font-size:65px}
	h2{font-size:45px}
}
@media (max-width:1300px){

	.inside-header{
		padding: 10px 20px;
	}
	.main-navigation a {
        padding-left: 12px !important;
        padding-right: 12px !important;
        font-size: 15px !important;
    }
}
@media (max-width:1024px){
	h1{font-size:60px}
	h2{font-size:40px}
	
	.testimonial:after{
		left: 45%;
    -webkit-transform: translateX(-45%);
    transform: translateX(-45%);    
    scale: 0.6;
	}
	.has-inline-mobile-toggle .header-widget, .has-inline-mobile-toggle #site-navigation {
        flex-basis: auto;
    }
	.has-inline-mobile-toggle .inside-header {
        flex-direction: inherit;
        text-align: left;
        flex-wrap: nowrap;
    }
	.inside-header, .inside-site-info {
        padding: 10px 40px;
    }
	.footer-widgets-container {
    padding: 100px 50px;
    font-size: 16px;
    letter-spacing: 1.6px;
}
	.inside-site-info {
    padding: 40px 0;
  
    width: 80%;
}
	.display-posts-listing.grid{	
    grid-column-gap: 30px;
    grid-row-gap: 30px;
	
}
}
@media (max-width:768px){
	.site-header .header-widget {
        margin-top: 0!important;        
    }
	
	.display-posts-listing p {
    
    margin-top: 20px;
    font-size: 16px;
    
}
	.display-posts-listing li h3 {
    
    font-size: 22px;
   
}
	h1{font-size:50px}
	h2{font-size:35px}
.testimonial:after{
		left: 45%;
    -webkit-transform: translateX(-45%);
    transform: translateX(-45%);    
    scale: 0.8;
	}
	}
@media (max-width:640px){
	.sp_head span {
    font-size: 20px;
   
}
	h1{font-size:50px}
	h2{font-size:30px}
	.foo_line {
    width: 100%;
}
	.inside-site-info {
       
        width: 100%;
    }
	.footer-widget-1 .wp-block-image{
		text-align:center
	}
	.footer-widgets-container {
        padding: 50px 20px;
    }
	.display-posts-listing .para a {   
    padding-top: 20px;
   
}
	.listing-item img {    
    margin-bottom: 20px;
}
	.display-posts-listing li{margin-bottom:50px}
	.blog .site-content, .category .site-content {
    margin: 3% 0%;
}
	.category .site-content, .single-post .site-content {
    margin: 3% 0%;
}
	.display-posts-listing.grid{
	
	padding:0;margin:0
}
	.mobile-menu-control-wrapper{
		margin-right: initial;
    order: 3;
	}
	.has-inline-mobile-toggle .header-widget{
		 order: 2;
		margin-top:0
	}
	.site-description {   
    font-size: 16px;
}
	    .inside-header, .inside-site-info {
        padding: 10px 20px;
    }


.site-branding-container {
    display: block;
    
}
}